View Issue Details

IDProjectCategoryView StatusLast Update
0000127Rabbit Ranchers[All Projects] Artpublic2017-09-25 05:41
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000127: Make a model for the toilet
DescriptionMake a model of the toilet, just under 1 unit by 1 unit, for the rabbits to use.

Have the following animations:
1. Toilet with the lid and seat down (1 frame static/stationary animation)
2. Toilet with the lid up, seat down (1 frame static)
3. Toilet with the lid and seat up (1 frame static)
4. Toilet with the lid and seat down, the lid is lifted up, for a female rabbit to use. (short 1 or so second animation. Make it bouncy.)
5. Toilet with the lid up and seat down, the lid is lowered down (1 or so seconds long)
6. Toilet with the lid and seat down, the lid and seat are lifted up together, for a male rabbit to use. (short 1 second or so animation. Make it bouncy.)
7. Toilet with the lid and seat up, the lid and seat are both lowered to close the toilet. (1 second or so long)
8. Toilet with the lid up, and seat down. The lid is lowered to close the toilet (1 second or so long)
9. Toilet with the lid up and seat down, the seat is raised for a male rabbit to use (1 second or so long)
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-07 14:38 rainChu New Issue
2017-05-07 14:40 rainChu Status new => confirmed
2017-09-22 10:14 rainChu Assigned To => rainChu
2017-09-22 10:14 rainChu Status confirmed => assigned
2017-09-25 05:41 rainChu Status assigned => resolved
2017-09-25 05:41 rainChu Resolution open => fixed
2017-09-25 05:41 rainChu Fixed in Version => Alpha 1